# Mono.DocTest.Widget.NestedClass

DocTest : Mono.DocTest Namespace

# Widget.NestedClass Class

Documentation for this section has not yet been entered.

## Syntax

public class Widget.NestedClass

## Remarks

`T:Mono.DocTest.Widget.NestedClass`.

## Requirements

Namespace: Mono.DocTest
Assembly: DocTest (in DocTest.dll)
Assembly Versions: 0.0.0.0

## Members

See Also: Inherited members from object.

## Public Constructors

| Widget.NestedClass () | Documentation for this section has not yet been entered.

## Public Fields

| value | int . Documentation for this section has not yet been entered.

## Public Methods

M (int)

> Documentation for this section has not yet been entered.

## Extension Methods

static

ToEnumerable<T> (this T) : IEnumerable<T>

> `System.Object` extension method

## Member Details

### Widget.NestedClass Constructor

> Documentation for this section has not yet been entered.

> ## Syntax

> public Widget.NestedClass ()

> ## Remarks

> Documentation for this section has not yet been entered.

> ## Requirements

> Namespace: Mono.DocTest
> Assembly: DocTest (in DocTest.dll)
> Assembly Versions: 0.0.0.0

### M Method

> Documentation for this section has not yet been entered.

> ## Syntax

> public void M (int i)

> #### Parameters

> > i
> >   Some int.

> ## Remarks

> `M:Mono.DocTest.Widget.NestedClass.M(System.Int32)`.

> ## Requirements

> Namespace: Mono.DocTest
> Assembly: DocTest (in DocTest.dll)
> Assembly Versions: 0.0.0.0

### value Field

> Documentation for this section has not yet been entered.

> ## Syntax

> public int value

> ## Remarks

> `F:Mono.DocTest.Widget.NestedClass.value`.

> ## Requirements

> Namespace: Mono.DocTest
> Assembly: DocTest (in DocTest.dll)
> Assembly Versions: 0.0.0.0